* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    text-decoration: none;
}
.tabs-title{
    display: inline-block;
    border: 1px solid black;
}
.tabs-item {
    display: none;
}
.tabs-item.active {
    display: block;
}